PDA

View Full Version : PHP 5.4 Version Poll



Andy
05-22-2014, 10:00 AM
Hello,

I'm thinking about what minimum version of PHP to support for future scripts and I wanted to check if PHP 5.4 is widely available. Support for 5.3 officially ends next month so most hosts should be upgrading to 5.4 as a minimum but I want to check with my customers.

5.4+ only scripts will only be released at the end of the year or early next year so there'll be plenty of time before then for hosts to get things sorted.

Andy
11-05-2014, 09:12 PM
Thanks for all your votes everyone!